.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
.navbar {min-height:25px !important}

/* transparent navbar */
.navbar.transparent.navbar-default  {
   background: rgba(0,0,0,0.4);
}

@media screen and (max-width: 991px){
    .columns{
        height: 400px;
        overflow:scroll;
    }
}

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:2; /* Firefox */
        -webkit-column-count:2; /* Safari and Chrome */
        column-count:2;
        width: 500px;
    }
}